GenotypeList Class Reference
Collaboration diagram for GenotypeList:
[legend]

## Public Member Functions

void | Dimension (int genotypes)
void | Delete (int genotype)
bool | Matches (int genotype, int allele)
bool | Matches (int allele)
int | SaveGenotype (int genotype)
void | SetGenotype (int genotype, int al1, int al2)

## Static Public Member Functions

static bool | EliminateGenotypes (Pedigree &ped, Family *family, int marker)

## Public Attributes

IntArray | allele1
IntArray | allele2
IntArray | alleles
bool | ignore
int | checked

## Detailed Description

Definition at line 23 of file GenotypeLists.h.

The documentation for this class was generated from the following files:

- general/GenotypeLists.h
- general/GenotypeLists.cpp